Bug 601400 - moin: XSS vulnerability in theme.add_msg [fedora-all]
Summary: moin: XSS vulnerability in theme.add_msg [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: moin
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ville-Pekka Vainio
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-2487
TreeView+ depends on / blocked
 
Reported: 2010-06-07 21:01 UTC by Vincent Danen
Modified: 2010-07-01 10:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-01 10:16:09 UTC


Attachments (Terms of Use)

Description Vincent Danen 2010-06-07 21:01:36 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

Forr more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=601399

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Ville-Pekka Vainio 2010-06-13 21:48:13 UTC
I'm building and submitting updates for 1.8.8 now. I'll wait for upstream to release 1.9.3 for F-13, since the patches are such a mess to apply.


Note You need to log in before you can comment on or make changes to this bug.